h1 {
  font-size: 24px;
  font-variant: small-caps;
/*  font-family: Impact, Verdana, Arial, Helvetica, sans-serif;*/
}

h2 {
  font-size: 22px;
  font-variant: small-caps;
  padding: 0.1em 0.3em;
  /*font-family: Impact, Verdana, Arial, Helvetica, sans-serif;*/
}

h3 {
  font-size: 20px;
  font-variant: small-caps;
  /*font-family: Impact, Verdana, Arial, Helvetica, sans-serif;*/
}

h4 {
  font-size: 18px;
  font-variant: small-caps;
  /*font-family: Impact, Verdana, Arial, Helvetica, sans-serif;*/
}

h5 {
  font-size: 15px;
  font-variant: small-caps;
  margin: 10px 0px 0px 0px;
  padding: 0.1em 0.3em;
  border: 1px solid #FFF;
  /*font-family: Impact, Verdana, Arial, Helvetica, sans-serif;*/
}







a, a:link, a:visited, a:hover, a:active  {
	color: #000;
	border: 0px solid #FFF;
	margin: 0px 0px 0px 0px;
	padding: 0.1em 0.2em;
}

a:hover {
	border: 0px solid #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0.1em 0.2em;
	color: #000;
	text-decoration: none;
}



p {
	color: #000;
	text-align: justify;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border: 0px solid #FFFFFF;
}

/*
html>body p:hover {
  background-color: #000;
  color: #000;
}

html>body p:hover a,
html>body p:hover a:visited,
html>body p:hover a:hover,
html>body p:hover a:acive {
  background-color: #000;
  color: #000;
}
*/



td {
  font-size: 12px;
}



img {
	border: 0px solid #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}


object {
	margin: -1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px solid #FFFFFF;
}

li {
  color: #000;
}



#nav_header {
  position: relative;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  width: 100%;
  height: 55px;
  border: 0px solid #000;
}


#nav_main {
  position: relative;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 55px;
	border: 0px solid #FFF;
}

/*
#nav_lang {
  position: relative;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 1000px;
}
*/
/*
#nav_banniere span, 
#nav_main span,
#nav_lang span {
  display: none;
}
*/

#nav_footer_position {
  height: 200px;
  border: 0px solid #FFF;
}


#nav_banniere ul, 
#nav_main ul,
#nav_lang ul,
#nav_footer ul {
	position: relative; /* KONQ3.3 FIX */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	border: 0px solid #FFF;
}

#nav_main ul {
  width: 100%;
  height: 55px;
}



#nav_banniere li,
#nav_main li,
#nav_lang li {
	list-style-image: none;
	list-style-type: none;
	display: block;
  border: 0px solid #FFF;
  float: left;
  height: 55px;
}

#nav_main li {
/*  width: 150px;*/
  border: 0px solid #ABC;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  height: 55px;
}


/* masquer les drapeau lang */
#nav_lang li {
  display: none;
}


/******************************************************************************/
#header_menu_left {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-Gauche-123x55.jpg) no-repeat 0 0;
  width: 123px;
  height: 55px;
  border: 0px solid #FFF;
}


/******************************************************************************/
#header_accueil {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Accueil.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
  border: 0px solid #FFF;
}


#header_accueil span {
  display: none;
  height: 55px;
}

#header_accueil a, 
#header_accueil a:link,
#header_accueil a:visited {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Accueil.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#header_accueil a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Accueil.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#header_accueil a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Accueil.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#header_accueil_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Accueil.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}


#header_accueil_select a,
#header_accueil_select a:link,
#header_accueil_select a:visited,
#header_accueil_select a:hover,
#header_accueil_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Accueil.jpg) no-repeat 0 -110px;
}


/******************************************************************************/
#header_regles_jeu {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-regles.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
}

#header_regles_jeu span {
  display: none;
  height: 55px;
}

#header_regles_jeu a, 
#header_regles_jeu a:link,
#header_regles_jeu a:visited {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-regles.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#header_regles_jeu a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-regles.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#header_regles_jeu a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-regles.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#header_regles_jeu_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-regles.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}


#header_regles_jeu_select a,
#header_regles_jeu_select a:link,
#header_regles_jeu_select a:visited,
#header_regles_jeu_select a:hover,
#header_regles_jeu_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-regles.jpg) no-repeat 0 -110px;
}

#header_regles_jeu_select span {
  display: none;
  height: 55px;
}

/******************************************************************************/
#header_salles {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Oujouer.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
}
#header_salles span {
  display: none;
  height: 55px;
}

#header_salles a,
#header_salles a:visited,
#header_salles a:link {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Oujouer.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#header_salles a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Oujouer.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#header_salles a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Oujouer.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#header_salles_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Oujouer.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}

#header_salles_select a,
#header_salles_select a:link,
#header_salles_select a:visited,
#header_salles_select a:hover,
#header_salles_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Oujouer.jpg) no-repeat 0 -110px;
}

#header_salles_select span {
  display: none;
  height: 55px;
}

/******************************************************************************/
#header_meilleur_score {
  width: 151px;
  height: 55px;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-scores.jpg) no-repeat 0 0;
}
#header_meilleur_score span {
  display: none;
  height: 55px;
}

#header_meilleur_score a,
#header_meilleur_score a:visited,
#header_meilleur_score a:link {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-scores.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#header_meilleur_score a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-scores.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#header_meilleur_score a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-scores.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#header_meilleur_score_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-scores.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}

#header_meilleur_score_select a,
#header_meilleur_score_select a:link,
#header_meilleur_score_select a:visited,
#header_meilleur_score_select a:hover,
#header_meilleur_score_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-scores.jpg) no-repeat 0 -110px;
}

#header_meilleur_score_select span {
  display: none;
  height: 55px;
}

/******************************************************************************/


/******************************************************************************/
#header_investisseurs {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Investissseurs.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
}
#header_investisseurs span {
  display: none;
}

#header_investisseurs a,
#header_investisseurs a:visited,
#header_investisseurs a:link {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Investissseurs.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#header_investisseurs a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Investissseurs.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#header_investisseurs a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Investissseurs.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#header_investisseurs_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Investissseurs.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}

#header_investisseurs_select a,
#header_investisseurs_select a:link,
#header_investisseurs_select a:visited,
#header_investisseurs_select a:hover,
#header_investisseurs_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-Investissseurs.jpg) no-repeat 0 -110px;
}

/*******************************************************************************/

/******************************************************************************/
#header_menu_right {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-Droite-123x55.jpg) no-repeat 0 0;
  width: 122px;
  height: 55px;
  border: 0px solid #FFF;
}
/******************************************************************************/

/******************************************************************************/
#nav_subheader{
  position: relative;
  /*background: transparent url(../../../themes/default/images/header3.jpg) no-repeat 0 0;*/
  width: 1000px;
  height: 1px;
  border: 1px solid #222;  
}
/******************************************************************************/
#lang_es {
  position: absolute;
  top: 0px;
  left: 740px;
}

#lang_es span {
  display: none;
}

#lang_es a,
#lang_es a:link,
#lang_es a:visited {
/*  background: transparent url(../img/001/flag_es_02.jpg) no-repeat 0 0; */
  display: block;
  width: 100px;
  height: 90px;
  border: 0px solid #000;
  color: #000;
}

#lang_es a:hover {
  /*background: transparent url(../img/001/flag_es_02.jpg) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

#lang_es a:active {
  /*background: transparent url(../img/001/flag_es_02.jpg) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}



/******************************************************************************/
#lang_fr {
  position: absolute;
  top: 0px;
  left: 840px;
}

#lang_fr span {
  display: none;
}

#lang_fr a,
#lang_fr a:visited,
#lang_fr a:link {
  /*background: transparent url(../img/btn_fr_01.gif) no-repeat 0 0; */
  display: block;
  width: 60px;
  height: 90px;
  border: 0px solid #000;
  color: #000;
}

#lang_fr a:hover {
  /*background: transparent url(../img/001/flag_fr_02.jpg) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

#lang_fr a:active {
  /*background: transparent url(../img/001/flag_fr_02.jpg) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}


/******************************************************************************/
#lang_en {
  position: absolute;
  top: 0px;
  left: 900px;
}

#lang_en span {
  display: none;
}

#lang_en a,
#lang_en a:link,
#lang_en a:visited {
/*  background: transparent url(../img/btn_en_01.gif) no-repeat 0 0; */
  display: block;
  width: 100px;
  height: 90px;
  border: 0px solid #000;
  color: #000;
}

#lang_en a:hover {
  /*background: transparent url(../img/001/flag_en_02.jpg) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

#lang_en a:active {
  /*background: transparent url(../img/001/flag_en_02.jpg) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}


/******************************************************************************/
#lang_de {
  position: absolute;
  top: 0px;
  left: 834px;
}

#lang_de span {
  display: none;
}

#lang_de a,
#lang_de a:link,
#lang_de a:visited {
  /*background: transparent url(../img/btn_de_01.gif) no-repeat 0 0;*/
  display: block;
  width: 46px;
  height: 70px;
  border: 0px solid #000;
  color: #000;
}

#lang_de a:hover {
  /*background: transparent url(../img/btn_de_02.gif) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

#lang_de a:active {
  /*background: transparent url(../img/btn_de_03.gif) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

/******************************************************************************/
#lang_it {
  position: absolute;
  top: 0px;
  left: 880px;
}

#lang_it span {
  display: none;
}

#lang_it a,
#lang_it a:link,
#lang_it a:visited {
  /*background: transparent url(../img/btn_it_01.gif) no-repeat 0 0;*/
  display: block;
  width: 42px;
  height: 70px;
  border: 0px solid #000;
  color: #000;
}

#lang_it a:hover {
  /*background: transparent url(../img/btn_it_02.gif) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

#lang_it a:active {
  /*background: transparent url(../img/btn_it_03.gif) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

/******************************************************************************/
#lang_pt {
  position: absolute;
  top: 0px;
  left: 922px;
}

#lang_pt span {
  display: none;
}

#lang_pt a,
#lang_pt a:link,
#lang_pt a:visited {
/*  background: transparent url(../img/btn_pt_01.gif) no-repeat 0 0;*/
  display: block;
  width: 78px;
  height: 70px;
  border: 0px solid #000;
  color: #000;
}

#lang_pt a:hover {
/*  background: transparent url(../img/btn_pt_02.gif) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}

#lang_pt a:active {
/*  background: transparent url(../img/btn_pt_03.gif) no-repeat 0 0;*/
  border: 0px solid #000;
  color: #000;
}



/******************************************************************************/
#multislide{
	/*width: 100%;
	height: 255px;*/
	border: 0px solid #FFF;
	margin: 0px auto;
	padding: 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	/*text-align: center;*/
}




.content_pg,
.content_pg_idx {
  position: relative;
  width: 700px;
  border: 1px solid #FFF;
  color: #000;
  margin: 0px auto;
  padding: 0px 0px;
  z-index: 500;
}
.content_pg_idx {
  border: 0px solid #FFF;
  z-index: 500;
}

.content_pg_article_title_idx{
  position: relative;
  z-index: 500;
}

.content_scenario {
  width:675px;
  border: 0px solid #FFF;
  margin: 15px auto;
}



.Scenario_Titre{
  margin: 30px 0px 0px 0px;
  border: 0px solid #FFF;
}

.Scenario_Titre span{
  font-size: 12px;
}


.content_pg_scenario {
  height: 319px;
  overflow: hidden;
  border: 1px solid #FFF;
}


.scenario_img_left {
  width: 150px;
  height: 319px;
  float: left;
  /*overflow: hidden;*/
}

.scenario_img_right {
  width: 150px;
  height: 319px;
  float: right;
  /*overflow: hidden;*/
}


.scenario_content_right {
  width: 500px;
  float: right;
  height: 319px;
  overflow: auto;
  border: 0px solid #FFF;
  display: block;
  margin: 0px 0px;
  padding: 0px 5px;  
}

.scenario_content_left {
  width: 500px;
  float: left;
  height: 319px;
  overflow: auto;
  border: 0px solid #FFF;
  display: block;
  margin: 0px 0px;
  padding: 0px 5px;  
}





.PGTitre {
  color: #900;
}


.cRight {
  float: right;
}

.cLeft {
  float: left;
}




/********************************************************************/
#coordonnees {
  border: 0px solid #FFF;
  text-align: center;
  padding: 0.5em 0.5em;
  margin: 10px auto;
  width: 400px;
}

#coordonnees table{
  text-align: center;
  margin: 10px auto;
}


.cCenter h2{
  text-align: center;
}



/******************************************************************************/
/* --FOOTER									*/
/******************************************************************************/

#footer{
  position: relative;
	border: 0px solid #000;
	text-align: center;
	background: transparent url(../../../themes/default/images/SQS-footer01.jpg) no-repeat 0 55px;
	width: 1000px;
  height: 315px;
	color: #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#nav_footer{
  /*position: absolute;*/
  position: relative;
  margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	border: 0px solid #FFF;
	/*width: 100%;*/
	/*top: 230px;
	left: 120px;*/
}

#nav_footer ul {
  position: relative;
  text-align: center;
  margin: 0px 0px;
  padding: 0px 0px;
  width: 1000px;
}

#nav_footer li {
	list-style-image: none;
	list-style-type: none;
	display: block; 
  float: left;
  border: 0px solid #FFF;
/*  width: 150px;*/
  margin: 0px 0px;
	padding: 0px 0px 0px 0px;
}


/******************************************************************************/
#footer_left {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-bas-Gauche-274x55.jpg) no-repeat 0 0;
  width: 274px;
  height: 55px;
  border: 0px solid #FFF;
}

#footer_right {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-bas-Droite-273x55.jpg) no-repeat 0 0;
  width: 273px;
  height: 55px;
  border: 0px solid #FFF;
}




/******************************************************************************/
#footer_lge {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-groupeLGE-151x55.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
  border: 0px solid #FFF;
}


#footer_lge span {
  display: none;
  height: 55px;
}

#footer_lge a, 
#footer_lge a:link,
#footer_lge a:visited {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-groupeLGE-151x55.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#footer_lge a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-groupeLGE-151x55.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#footer_lge a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-groupeLGE-151x55.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#footer_lge_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-groupeLGE-151x55.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}


#footer_lge_select a,
#footer_lge_select a:link,
#footer_lge_select a:visited,
#footer_lge_select a:hover,
#footer_lge_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-groupeLGE-151x55.jpg) no-repeat 0 -110px;
}

/******************************************************************************/



/******************************************************************************/
#footer_mentionslegales {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-mentions_legales-151x55.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
  border: 0px solid #FFF;
}


#footer_mentionslegales span,
#footer_mentionslegales_select span {
  display: none;
  height: 55px;
}

#footer_mentionslegales a, 
#footer_mentionslegales a:link,
#footer_mentionslegales a:visited {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-mentions_legales-151x55.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#footer_mentionslegales a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-mentions_legales-151x55.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#footer_mentionslegales a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-mentions_legales-151x55.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#footer_mentionslegales_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-mentions_legales-151x55.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}


#footer_mentionslegales_select a,
#footer_mentionslegales_select a:link,
#footer_mentionslegales_select a:visited,
#footer_mentionslegales_select a:hover,
#footer_mentionslegales_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-mentions_legales-151x55.jpg) no-repeat 0 -110px;
}

/******************************************************************************/





/******************************************************************************/
#footer_sitemap {
  display: block;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-sitemap-151x55.jpg) no-repeat 0 0;
  width: 151px;
  height: 55px;
  border: 0px solid #FFF;
}


#footer_sitemap span, 
#footer_sitemap_select span{
  display: none;
  height: 55px;
}

#footer_sitemap a, 
#footer_sitemap a:link,
#footer_sitemap a:visited {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-sitemap-151x55.jpg) no-repeat 0 0;
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
}

#footer_sitemap a:hover {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-sitemap-151x55.jpg) no-repeat 0 -55px;
  border: 0px solid #000;
  color: #000;
}

#footer_sitemap a:active {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-sitemap-151x55.jpg) no-repeat 0 -110px;
  border: 0px solid #000;
  color: #000;
}

#footer_sitemap_select {
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-sitemap-151x55.jpg) no-repeat 0 -110px;
  width: 151px;
  height: 55px;
}


#footer_sitemap_select a,
#footer_sitemap_select a:link,
#footer_sitemap_select a:visited,
#footer_sitemap_select a:hover,
#footer_sitemap_select a:active {
  display: block;
  width: 151px;
  height: 55px;
  border: 0px solid #000;
  color: #000;
  background: transparent url(../../../themes/default/images/fr/SQS-BTN-sitemap-151x55.jpg) no-repeat 0 -110px;
}

/******************************************************************************/














#footer_realisation {
  position: absolute;
	border: 0px solid #000;
	text-align: center;
	text-decoration: none;
	width: 1000px;
	height: 18px;
	left: 0px;
	bottom: -20px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	/*color: #828385;*/
	color: #000;
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	z-index: 104;
}

#footer_hebergement {
  position: absolute;
	border: 0px solid #000;
	text-align: center;
	text-decoration: none;
	width: 1000px;
	height: 9px;
	bottom: -33px;
	left: 0px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	/*color: #828385;*/
	color: #000;
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#footer_inline {
  position: absolute;
	border: 0px solid #FFFFFF;
	text-align: center;
	text-decoration: none;
	width: 1000px;
	height: 20px;
	bottom: -20px;
	left: 0px;
}


#footer_realisation p,
#footer_realisation a,
#footer_realisation a:visited,
#footer_realisation a:link,
#footer_realisation a:active,
#footer_hebergement p,
#footer_hebergement a,
#footer_hebergement a:visited,
#footer_hebergement a:link,
#footer_hebergement a:active {
	border: 0px solid #FFFFFF;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	/*color: #828385;*/
	color: #000;
	font-size: 9px;
	/*text-decoration: none;*/
	background-color : transparent;
}
#footer_realisation a:hover,
#footer_hebergement a:hover {
	border: 0px solid #FFFFFF;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	color: #000;
	font-size: 9px;
	text-decoration: none;
	/*background-color : #999;*/
}


/**********************************************/
/* Horaires                                   */
/**********************************************/

.tabHoraireContent{
  height: 200px;
}

#tabHoraireLeft {
  float: left;
  width: 252px;
  margin: 10px 25px;
}

#tabHoraireRight {
  float: right;
  width: 252px;
  margin: 10px 25px;
}

.tabHoraireTitre{
  color: #900;
  padding: 10px 10px;
}


/**********************************************/
/* Site Map                                   */
/**********************************************/
#sitemap h3{
  margin-bottom: 0px;
  text-decoration: none
}













/********************************************/
.selectLGville {
	width: 130px;
}

.height60px {
	height: 60px;
	width: 1px;
	border: 1px solid #000000;
}
.h20px {
	height: 20px;
	width: 1px;
	border: 1px solid #000000;
}
.h60px {
	height: 60px;
	width: 1px;
	border: 0px solid #FFF;
}
.h80px {
	height: 80px;
	width: 1px;
	border: 0px solid #000000;
}

.h150px {
	height: 150px;
	width: 1px;
	border: 0px solid #000000;
}

.h250px {
	height: 250px;
	width: 1px;
	border: 0px solid #000000;
}
.h270px {
	height: 270px;
	width: 1px;
	border: 0px solid #000000;
}
.h290px {
	height: 290px;
	width: 1px;
	border: 0px solid #000000;
}

.cleaner {
	clear: both;
}


.b0 {
	border: 0px solid #000000;
}

.b_FFFFFF img {
	border: 2px solid #FFFFFF;
}

.b_FFFFFF:hover img {
	border: 2px solid #CCCCCC;
}

.cCenter,
.Center {
	text-align: center;
}

.cRight {
  text-align: right; 
}

.cColorWhite {
	color : #FFFFFF;
}

/************************************/
/* --// CSS.Tools					*/
/************************************/

.underlineNo,
#underlineNo {
	text-decoration: none;
}



.txt_StrongUnderline11,
#txt_StrongUnderline11 {
	font-style: italic;
	text-decoration: underline;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}

.txt_StrongUnderline12,
#txt_StrongUnderline12 {
	font-style: italic;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}

.txt_StrongUnderlineRed11
#txt_StrongUnderlineRed11 {
	font-style: italic;
	text-decoration: underline;
	font-size: 11px;
	color: #FF0000;
	text-align: left;
}

